name: drln
channels:
  - anaconda
  - pytorch
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - backcall=0.2.0=pyhd3eb1b0_0
  - beautifulsoup4=4.9.3=pyha847dfd_0
  - blas=1.0=mkl
  - brotlipy=0.7.0=py38h27cfd23_1003
  - bzip2=1.0.8=h7b6447c_0
  - ca-certificates=2024.12.31=h06a4308_0
  - certifi=2024.7.4=py38h06a4308_0
  - cffi=1.14.3=py38h261ae71_2
  - chardet=3.0.4=py38h06a4308_1003
  - conda=4.9.2=py38h06a4308_0
  - conda-build=3.21.4=py38h06a4308_0
  - conda-package-handling=1.7.2=py38h03888b9_0
  - cryptography=3.2.1=py38h3c74f83_1
  - decorator=4.4.2=pyhd3eb1b0_0
  - ffmpeg=4.3=hf484d3e_0
  - filelock=3.0.12=pyhd3eb1b0_1
  - freetype=2.10.4=h5ab3b9f_0
  - glib=2.69.1=h4ff587b_1
  - glob2=0.7=pyhd3eb1b0_0
  - gmp=6.2.1=h2531618_2
  - gnutls=3.6.5=h71b1129_1002
  - icu=58.2=he6710b0_3
  - idna=2.10=py_0
  - intel-openmp=2020.2=254
  - ipython_genutils=0.2.0=pyhd3eb1b0_1
  - jedi=0.17.0=py38_0
  - jinja2=2.11.3=pyhd3eb1b0_0
  - jpeg=9b=h024ee3a_2
  - lame=3.100=h7b6447c_0
  - lcms2=2.11=h396b838_0
  - ld_impl_linux-64=2.33.1=h53a641e_7
  - libarchive=3.4.2=h62408e4_0
  - libedit=3.1.20191231=h14c3975_1
  - libffi=3.3=he6710b0_2
  - libgcc-ng=9.1.0=hdf63c60_0
  - libiconv=1.15=h63c8f33_5
  - liblief=0.10.1=he6710b0_0
  - libpng=1.6.37=hbc83047_0
  - libstdcxx-ng=9.1.0=hdf63c60_0
  - libtiff=4.2.0=h85742a9_0
  - libuv=1.40.0=h7b6447c_0
  - libwebp-base=1.2.0=h27cfd23_0
  - libxml2=2.9.10=hb55368b_3
  - lz4-c=1.9.3=h2531618_0
  - mkl=2020.2=256
  - mkl-service=2.3.0=py38he904b0f_0
  - mkl_fft=1.3.0=py38h54f3939_0
  - mkl_random=1.1.1=py38h0573a6f_0
  - ncurses=6.2=he6710b0_1
  - nettle=3.4.1=hbb512f6_0
  - ninja=1.10.2=py38hff7bd54_0
  - numpy=1.19.2=py38h54aff64_0
  - numpy-base=1.19.2=py38hfa32c7d_0
  - olefile=0.46=py_0
  - openh264=2.1.0=hd408876_0
  - openssl=1.1.1w=h7f8727e_0
  - parso=0.8.1=pyhd3eb1b0_0
  - patchelf=0.12=h2531618_1
  - pcre=8.45=h295c915_0
  - pexpect=4.8.0=pyhd3eb1b0_3
  - pickleshare=0.7.5=pyhd3eb1b0_1003
  - pillow=8.1.2=py38he98fc37_0
  - pip=20.2.4=py38h06a4308_0
  - pkginfo=1.7.0=py38h06a4308_0
  - psutil=5.8.0=py38h27cfd23_1
  - ptyprocess=0.7.0=pyhd3eb1b0_2
  - py-lief=0.10.1=py38h403a769_0
  - pycosat=0.6.3=py38h7b6447c_1
  - pycparser=2.20=py_2
  - pygments=2.8.0=pyhd3eb1b0_0
  - pyopenssl=19.1.0=pyhd3eb1b0_1
  - pysocks=1.7.1=py38h06a4308_0
  - python=3.8.8=hdb3f193_4
  - python-libarchive-c=2.9=pyhd3eb1b0_0
  - pytz=2021.1=pyhd3eb1b0_0
  - pyyaml=5.4.1=py38h27cfd23_1
  - readline=8.0=h7b6447c_0
  - requests=2.24.0=py_0
  - ripgrep=12.1.1=0
  - ruamel_yaml=0.15.87=py38h7b6447c_1
  - setuptools=50.3.1=py38h06a4308_1
  - six=1.15.0=py38h06a4308_0
  - soupsieve=2.2=pyhd3eb1b0_0
  - sqlite=3.33.0=h62c20be_0
  - tk=8.6.10=hbc83047_0
  - tqdm=4.51.0=pyhd3eb1b0_0
  - urllib3=1.25.11=py_0
  - wcwidth=0.2.5=py_0
  - wheel=0.35.1=pyhd3eb1b0_0
  - xz=5.2.5=h7b6447c_0
  - yaml=0.2.5=h7b6447c_0
  - zlib=1.2.11=h7b6447c_3
  - zstd=1.4.5=h9ceee32_0
  - pip:
      - absl-py==2.1.0
      - addict==2.4.0
      - appdirs==1.4.4
      - asttokens==2.4.1
      - basicsr==1.4.2
      - cachetools==5.3.3
      - click==8.1.3
      - comm==0.2.0
      - cycler==0.10.0
      - debugpy==1.8.0
      - dnspython==2.1.0
      - docker-pycreds==0.4.0
      - docopt==0.6.2
      - executing==2.0.1
      - fsspec==2024.3.1
      - future==1.0.0
      - gitdb==4.0.10
      - gitpython==3.1.31
      - google-auth==2.29.0
      - google-auth-oauthlib==1.0.0
      - grpcio==1.62.2
      - huggingface-hub==0.22.2
      - imageio==2.9.0
      - importlib-metadata==6.8.0
      - ipykernel==6.26.0
      - ipython==8.12.3
      - jupyter-client==8.6.0
      - jupyter-core==5.5.0
      - kiwisolver==1.3.2
      - lmdb==1.4.1
      - markdown==3.6
      - markupsafe==2.1.5
      - matplotlib==3.4.3
      - matplotlib-inline==0.1.6
      - mpmath==1.3.0
      - nest-asyncio==1.5.8
      - networkx==2.6.2
      - nvidia-cublas-cu12==12.1.3.1
      - nvidia-cuda-cupti-cu12==12.1.105
      - nvidia-cuda-nvrtc-cu12==12.1.105
      - nvidia-cuda-runtime-cu12==12.1.105
      - nvidia-cudnn-cu12==8.9.2.26
      - nvidia-cufft-cu12==11.0.2.54
      - nvidia-curand-cu12==10.3.2.106
      - nvidia-cusolver-cu12==11.4.5.107
      - nvidia-cusparse-cu12==12.1.0.106
      - nvidia-nccl-cu12==2.20.5
      - nvidia-nvjitlink-cu12==12.5.82
      - nvidia-nvtx-cu12==12.1.105
      - oauthlib==3.2.2
      - opencv-contrib-python==4.7.0.72
      - opencv-python==4.7.0.72
      - packaging==23.2
      - pandas==1.3.2
      - pathtools==0.1.2
      - pipreqs==0.4.10
      - platformdirs==4.0.0
      - prompt-toolkit==3.0.41
      - protobuf==4.22.1
      - pure-eval==0.2.2
      - pyasn1==0.6.0
      - pyasn1-modules==0.4.0
      - pyparsing==2.4.7
      - python-dateutil==2.8.2
      - python-etcd==0.4.5
      - pytorch-ignite==0.4.6
      - pywavelets==1.1.1
      - pyzmq==25.1.1
      - requests-oauthlib==2.0.0
      - rsa==4.9
      - safetensors==0.4.3
      - scikit-image==0.18.3
      - scipy==1.7.1
      - sentry-sdk==1.18.0
      - setproctitle==1.3.2
      - smmap==5.0.0
      - stack-data==0.6.3
      - sympy==1.13.1
      - tb-nightly==2.14.0a20230808
      - tensorboard-data-server==0.7.2
      - tifffile==2021.8.30
      - timm==0.9.16
      - tomli==2.0.1
      - torch==2.3.1
      - torch-pruning==1.3.6
      - torchaudio==2.3.1
      - torchelastic==0.2.2
      - torchvision==0.18.1
      - tornado==6.3.3
      - traitlets==5.13.0
      - triton==2.3.1
      - typing-extensions==4.12.2
      - wandb==0.14.0
      - werkzeug==3.0.2
      - yapf==0.40.2
      - yarg==0.1.9
      - yuvio==1.4.1
      - zipp==3.17.0
prefix: /trinity/home/mangelini/data/mangelini/miniconda3/envs/drln
